Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 16:29:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c muhammed                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Muhammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655196920 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:17 PM, 27th Apr                     muhammed                    Order # 9655196920, what's the update please           08:17 PM, 27th Apr                   Sohaib                   Hi Muhammed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:20 PM, 27th Apr                     muhammed                    Hello           08:21 PM, 27th Apr                     muhammed                    Order # 9655196920, what's the update please           08:21 PM, 27th Apr                   Sohaib                   We see that you have placed your order on Apr 25, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:22 PM, 27th Apr                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           08:23 PM, 27th Apr                     muhammed                    two days passed already           08:23 PM, 27th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the pick up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the  STORE  and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           08:26 PM, 27th Apr                   Sohaib                   Is there anything else I can help you with?           08:28 PM, 27th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2464373